<section class="py-5 bg-primary pb-lg-0">
  <div class="container">
    <div class="d-sm-flex align-items-center justify-content-between">
      <div class="text-white">
        <h2>Hi, I'm</h2>
        <h1>Mayank Soni</h1>
        <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquid asperiores autem facere hic illum numquam odit officiis optio tenetur.</p>
        <button class="btn btn-secondary me-2">About Me <span class="bi bi-person"></span></button>
        <button class="btn btn-outline-secondary mx-2">Projects <span class="bi bi-eye"></span></button>
      </div>
      <div>
        <div class="ellipse-component">
          <img src="assets/images/mayank-soni.png" alt="" class="img-fluid w-100">
        </div>
      </div>
    </div>
  </div>
</section>
